.header {
    display: grid;
    grid-template-columns: 10% 90%;
    background-color: #000;
    color: white;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
}

.header__figure {
    grid-column: 1;
    width: 10rem;
}

.header__image {
    width: 100%;
}

.header__navbar {
    grid-column: 2;
}

.fa-bars, .fa-times, .responsive__routes {
    display: none;
    color: #1ED760;
}

@media (max-width: 930px) {
    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-right: 20px;
    }

    .header__figure {
        width: 10rem;
    }

    .fa-bars, .fa-times {
        font-size: 1.5rem;
        display: flex;
        z-index: 1000;
    }
    .responsive__routes {
        display: block;
        text-decoration: none;
        background-color: #000;
        list-style: none;
        padding: 0;
    }
    .responsive__link {
        text-decoration: none;
        font-size: 1.3rem;
        color: #fff;
    }
    .responsive__link > li {
        padding: 0.5rem;
        padding-left: 1.6rem;
    }
    .responsive__link > li:hover {
        background-color: #1ED760;
    }
    .userName {
        padding: 0.5rem;
        padding-left: 1.6rem;
        // text-decoration: none;
        font-size: 1.3rem;
        color: #000;
        background-color: #1ED760;
    }
}